

/*
//////////////// index.php ////////////////////////////
*/

a:link		{ color:#00d0fe; text-decoration:none; }
a:visited	{ color:#00d0fe; text-decoration:none; }
a:active	{ color:#00d0fe; text-decoration:none; }
a:hover		{ color:#fc07aa; text-decoration:none; position:relative; top:1px; left:2px; }
a img {	border-style:none; }

body{
	color:#6a696f;
	background-color:#ffabe6;
	background-image:url("image/body_bg.gif");
	margin:0px;
	padding:0px;
	text-align:center;
	background-position: center center;
	font-size:11px;
	font-family: "メイリオ", "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅", Sans-Serif ;

	scrollbar-face-color:#ffffff;
	scrollbar-track-color:#ffabe6;
	scrollbar-3dlight-color:#ffabe6;
	scrollbar-darkshadow-color:#ffabe6;
	scrollbar-highlight-color:#fb7fd3;
	scrollbar-shadow-color:#fb7fd3;
	scrollbar-arrow-color:#ffffff;
}

.main_table{
	background-color:#ffffff;
	width:800px;
	margin:auto;
	padding:0px 0px; /*内 上下 左右*/
	border-collapse: collapse;
}

.top{
	height:220px;
	width:800px;
	text-align:center;
	margin:auto 0px;
	border-collapse: collapse;
	background-image :url("image/hd.jpg");
	background-repeat:no-repeat;
	background-position: center bottom;
	background-attachment:scroll;
}

.twitter{
	width:800px;
	text-align:center;
	margin:auto 0px;
	padding:3px 0px; /*内*/
}

.twitter_title{
	width:774px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding:0px; /*内*/
	border-top:1px solid #fb7fd3;
	border-right:1px solid #fb7fd3;
	border-left:1px solid #fb7fd3;
	background-color:#64D0D7;
	border-collapse: collapse;
	line-height:24px;
}

#twitter_title_link{
	font-size:12px;
	color:#ffffff;
}

.twitter_update_div{
	color:#539900;
	width:774px;
	height:63px;
	overflow-y: scroll;
	text-align : left;
	margin-left:auto;
	margin-right:auto;
	padding:0px; /*内*/
	border-bottom:1px solid #fb7fd3;
	border-right:1px solid #fb7fd3;
	border-left:1px solid #fb7fd3;
	background-image : url("image/twitter_text_bg.gif");
}

#twitter_update_list{
	font-size:11px;
	margin:0px; /*外 上右下左*/
	padding:5px 5px 0px 23px; /*内 上右下左*/
	list-style-image: url(image/twitter_list_image.gif); 
	line-height:14px;
}

.td_left{
	width:200px;
	vertical-align:top;
	text-align:center;
	margin:auto 0px;
	background-color:#ffffff;
}

.col_title{
	font-size:14px;
	color:#ffffff;
	height:23px;
	width:174px;
	text-align:center;
	border:1px solid #fb7fd3;
	background-color:#64D0D7;
	vertical-align:middle;
	font-family: Impact , Charcoal , Sans-Serif ;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
}

.col_mobile{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
}

.td_center{
	width:400px;
	vertical-align:top;
	border:1px solid #fb7fd3;
	background-color:#ffbde5;
	padding:5px 0px 15px 0px; /*内 上下 左右*/
	margin:auto 0px;
	text-align:center;
}

.td_right{
	width:200px;
	vertical-align:top;
	text-align:center;
	margin:auto 0px;
	background-color:#ffffff;
}

.td_right_text{
	font-size:11px;
	line-height:14px;
	margin:6px 0px 10px 0px; /*外 上下 左右*/
}

.mob{
	width:186px;
	border-collapse: collapse;
	margin:0px 0px; /*外 上下 左右*/
	padding:5px 5px 5px 10px; /*内 上右下左 */
	background-color:#ffffff;
}

.mob_frame{
	background-image : url("image/mob_side.gif");
	background-repeat:repeat-y;
	background-position: center center;
	background-attachment:scroll;
	width:186px;
	text-align:center;
	background-color:#ffffff;
}

.main_col{
	width:390px;
	border-collapse: collapse;
	border:1px solid #fb7fd3;
	background-color:#ffffff;
	/*background-color:#ffffff;*/
	margin-bottom:10px; /*外*/
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.main_title{
	color:#FFFFA2;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	border:1px solid #fb7fd3;
	background-color:#FF09B5;
	padding:6px 0px 0px 0px; /*内 上下 左右*/
	line-height:25px;
}

.main_title2{
	color:#FFFFA2;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border:1px solid #fb7fd3;
	background-color:#64D0D7;
	padding:4px 0px 0px 0px; /*内 上下 左右*/
	line-height:23px;
}

.main_col_subtitle{
	color:#fffff0;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid #fb7fd3;
	background-color:#63cdd4;
	text-align:left;
}

.main_subtitle_star{
	color:#FFAE00;
	font-size:14px;
}

.main_col_image{
	text-align:center;
	padding:6px 0px 0px 0px; /*内 上下 左右*/
}

.main_col_text{
	color:#725047;
	font-size:11px;
	line-height:15px;
	padding:6px; /*内 上下 左右*/
	text-align:left;
}

.main_col_text2{
	font-size:11px;
	line-height:13px;
	color:#725047;
	text-align:left;
	padding:0px 0px 0px 15px;
}

#syohyo_list{
	color:#777777;
	font-size:9px;
	margin:10px 5px 0px 5px; /*外 上右下左*/
	padding:0px 0px 0px 18px; /*内 上右下左*/
	list-style-image: url(image/twitter_list_image.gif); 
	border-top:5px dotted #ffffff;
	line-height:13px;
	text-align:left;
}


.banner{
	margin:0px 0px 5px 0px; /*外 上下 左右*/
}

.banner_img{
	width:186px;
}

.copy {
	width:800px;
	height:20px;
	color:#ff50cb;
	font-size:10px;
	text-align:center;
	background-color:#ffffff;
	border-top:1px solid #fb7fd3;
	margin:5px 0px; /*外 上下 左右*/
	padding:5px 0px; /*内 上下 左右*/
}

.socialbutton_td_left{
	width:100%;
}
.socialbutton_td_button{
	padding:0px 4px;
}


.banner_l{
	width:800px;
	height:108px;
	text-align:center;
	margin:auto 0px;
	padding:5px auto;
}


.info{
	width:800px;
	text-align:center;
	margin:auto 0px;
	padding:3px 0px 1px 0px;
}

.info_text{
	width:774px;
	text-align:center;
	color:#555555;
	font-size:11px;
	line-height:16px;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 3px 0px;
	border:1px solid #aaaaaa;
	background-color:#eeeeee;
	border-collapse: collapse;
}

.info_title{
	font-size:13px;
	line-height:17px;
	font-weight:bolder;
	padding:3px 0px;
	margin-bottom:3px;
	background-color:#cccccc;
}




/*
//////////////// mob.php ////////////////////////////
*/

.mob_table {
	background-color:#ffffff;
	text-align:center;
	width:150px;
}


/*
//////////////// 不明 ////////////////////////////
*/

.sheet {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 10px;
	margin: 10px;	
}
input.mail {
	padding: 5px;
	font-size: 18px;
	width: 80%;
}
input.os {
	padding: 5px;
	font-size: 18px;
	width: 80%;
}
input,textarea {
	padding: 5px;
	font-size: 14px;
}
select.service {
	padding: 5px;
	font-size: 14px;
	width: 80%;
}
select.category {
	padding: 5px;
	font-size: 14px;
	width: 80%;
}
.btn {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #cbcccf;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfffd), to(#999999));
	width: 240px;
	font-size: 100%;
	text-align: center;
	float: center;
	margin: 4px auto 1em;
}
.btn a {
	text-shadow: -1px -1px 0 rgba(150, 150, 150, 0.3);
	display: block;
	padding: 8px 0;
	color: #333333;
	text-decoration: none;
}
.cnt {
	text-align: center;
}



